* {
    box-sizing: border-box;
}

body,
html {
    margin: 0;
    padding: 0;
    min-height: 100vh;
    height: auto;
    background: linear-gradient(90deg,
            #22170f 0%,
            #3a2a1e 35%,
            #4b3626 70%,
            #6a4a30 100%);
    overflow-x: hidden;
}

.pageContainer {
    display: flex;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 60px;
}

.twoGridContainer {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
    padding: 0 30px;
    box-sizing: border-box;
    width: 100%;
    max-width: 1600px;
    padding: 20px;
    box-sizing: border-box;
    justify-content: center;
    justify-items: center;
    padding-top: 60px;
}

.oneGridContainer {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(1600px, 1fr));
    gap: 30px;
    padding: 0 30px;
    box-sizing: border-box;
    width: 100%;
    max-width: 1600px;
    padding: 20px;
    box-sizing: border-box;
    justify-content: center;
    justify-items: center;
    padding-top: 60px;
}

.threeGridContainer {
    display: grid;
    gap: 1rem;
    grid-template-columns: repeat(auto-fit, minmax(450px, 1fr));
    width: 100%;
    max-width: 1600px;
    padding: 20px;
    box-sizing: border-box;
    grid-template-rows: 1fr auto;
}

.itemContainer {
    border: 4px solid black;
    background-color: #58181f;
    border-radius: 20px;
    padding-top: 10px;
    width: 100%;
    padding-bottom: 20px;
    display: flex;
    flex-direction: column;
}



h2 {
    text-transform: uppercase;
    border-bottom: 2px solid white;
    color: white;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    width: calc(100% - 30px);
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 12px;

}

.itemText {
    text-align: start;
    color: white;
    opacity: 80%;
    font-size: 18px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-left: 15px;
    padding-right: 15px;
}

.itemText::before {
    content: "»";
    margin-right: 5px;
}

@media (min-width: 1100px) {
    .contentContainer {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 30px;
        width: 100%;
    }

    .threeGridContainer {
        display: grid;
        gap: 1rem;
        grid-template-columns: repeat(auto-fit, minmax(2, 1fr));
        display: grid;
        width: 100%;
        max-width: 1600px;
        padding: 20px;
        box-sizing: border-box;
        justify-content: center;
        justify-items: center;
        padding-top: 60px;
    }
}

@media (max-width: 955px) {
    .threeGridContainer {
        grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    }

    h2 {
        font-size: 18px;
    }

    .itemText {
        font-size: 16px;
    }
}

@media (max-width: 714px) {
    h2 {
        font-size: 16px;
    }

    .threeGridContainer {
        padding-top: 30px;
    }

    .itemText {
        font-size: 12px;
    }
}